<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Attributes and Links</title>
</head>
<body>
	<h1 align="center">HTML Attributes</h1>
	<!--  
		HTML attributes are added to modify the behaivor of HTML element. It is added at the opening tag of the element:

		<tag attribute="value">text</tag>

		align attribute modifies the alignment of our text in an element.
	 -->

	 <h2 align="right">Modifiers Of Element Behaivor</h2>
	 	
	 	<!-- type attribute can be added to ol to change the default from numbered list to the indicated type. -->

	 	<!-- Start attribute can determine from which number we can start our ordered list. -->

	 	<!-- reverses attribute the order of the numbering -->

	 	<ol reversed>
	 		<li>Michael Jordan</li>	
	 		<li>Kobe Bryant</li>	
	 		<li>Lebron James</li>		
	 	</ol>

	 	<!-- Self closing tag -->
	 	<!-- 
	 		img tag to add an image element. It is usually used with a src attribute which determines the source of the image that is to be displayed.

			height and width attribute allows us to detemine the height and width of an image per pixel. 

			alt attribute allows us to add a caption or description about our image in the event that the path provided cannot be found.

	 		src attribute in our img tag can allow us to locate the resource from a relative path or an absolute path. 

	 			relative path - means that the resource is located relatively to our index.html. This means that the resource is on the same machine or in the same server.

	 			absolute path - means that the resource is not located relative to our index.html but insted is located outside the machine or the server.
	 	-->
	 	<img src="./images/html5.png" width="100" height="100" alt="a logo of HTML 5">

	 	<img src="https://place-puppy.com/300x300" alt="A Picture of a puppy">

	 	<hr>

	 	<h1>Rocel G. Banuag</h1>
	 	<h3>Full Stack Web Developer</h3>

	 	<img src="./images/rocel.jpg" width="200" height="200"alt="A picture of Rocel is wearing a mask">

	 	<h3>My 3 Favorite Foods</h3>

	 	<img src="https://www.thesun.co.uk/wp-content/uploads/2018/10/jollibee.jpg?strip=all&w=891"
	 	width="200" height="200" alt="Jollibee Chicken Spaghetti">
	 	
	 	<img src="https://assets2.rappler.com/2021/06/greenwich-june-25-2021-sq-1625021841346.jpg" width="200" height="200" alt="Greenwich Pizza">

	 	<img src="https://www.wandercooks.com/wp-content/uploads/2019/09/takoyaki-recipe-ft-500x500.jpg" width="200" height="200" alt="Takoyaki">

	 	<!-- Links -->
	 	<!-- 
			We use links to go to other html or web page.

			Absolute link if the page we are going to is outside the machine or in another server from our page.

			Relative link if the page we going is on the same machine or in the server as our page.

			a - anchor tag - this allows to create links to relative path or an absolute path.

			href - hypertext reference - is an attribute added to anchor tag to provide the URL to which we will go to.

			Target="_blank" is added to an absolute link to open a new tab when the absolute link is used.
	 	 -->

	 	 <hr>
	 	 <h2>Links</h2>
	 	 <a href="https://zuitt.co" target="_blank">Zuitt</a>
	 	 <a href="link.html">Go to Link.html</a>
	 	 <a href="#">Am I Link?</a>
	 	 <a href="./relative-sample/relative.html">Go to Relative Page</a>

	 	 <!-- div tag is a generic container which we can add text or other elements in. It is a block element. -->
	 	 <div>
	 	 	<a href="https://www.jollibeefoods.com/" target="_blank">
	 	 		<img src="./images/Jollibee.png" width="200" height="200" alt="A picture of Jollibee">
	 	 	</a>
	 	 </div>

</body>
</html>